Subject: fvwm warning message

From: Wilfried Schmitten <[email-masked]>
Date: Wed, 31 Jul 2002 09:49:18 GMT

Hi,
I got this in the Xmessages Window and I follow the instruction reporting 
this to you.
I hope this will be usefull. I like fvwm

sincerely
Wilfried Schmitten, Heideblöck 16, 22115 Hamburg
Tel.: 040 71601157, Fax: 040 71601158
E-Mail: 	[email-masked]
		www.muemmel.net
-------------------------------------------------------------

/opt/netscape6.2/run-mozilla.sh /opt/netscape6.2/mozilla-bin
MOZILLA_FIVE_HOME=/opt/netscape6.2
  LD_LIBRARY_PATH=/opt/netscape6.2:/opt/netscape6.2/Cool
          LIBPATH=/opt/netscape6.2:/opt/netscape6.2/Cool
       SHLIB_PATH=/opt/netscape6.2:/opt/netscape6.2/Cool
      XPCS_HOME=/opt/netscape6.2/Cool
      MOZ_PROGRAM=/opt/netscape6.2/mozilla-bin
      MOZ_TOOLKIT=
        moz_debug=0
     moz_debugger=
 I am inside the initialize
 Hey : You are in QFA Startup 
(QFA)Talkback loaded Ok.
[FVWM][GetWindowSizeHints]: <<WARNING>> Authorization Dialog window 
0x540003b ha
s broken (max_height) size hints
Please report this to [email-masked]
hint override = 0
flags = 23f
min_width = 307, min_height = 177, max_width = 307, max_height = 152
width_inc = 1088491776, height_inc = 307
min_aspect = 177/487, max_aspect = 436/487
base_width = 436, base_height = 793
win_gravity = 1
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]